a:link { color: gray; font-style: normal; font-weight: normal; font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:visited { color: gray; font-style: normal; font-weight: normal; font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss; text-decoration: none }
a:hover { color: #ff8c00; font-style: normal; font-weight: normal; font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss; text-decoration: underline }
a:active { color: #ff8c00; font-style: normal; font-weight: normal; font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss; text-decoration: underline }
bottomnav  { color: gray; font-size: 8px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
.bottomnav { color: gray; font-style: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
.timestamp { color: gray; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.littlezen    { color: white; font-size: 16px; font-family: "American Typewriter" }
.littlezenhead { color: white; font-style: normal; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.contenthead { color: gray; font-weight: bold; font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.content { color: gray; font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.gg { color: white; font-size: 13px; font-family: Arial; text-decoration: none }
.gg1 { color: white; font-weight: bold; font-size: 13px; font-family: Arial; text-decoration: none }
.rr { color: #d54e24; font-weight: normal; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
#rdiv {
	background-image: url(gifs/d.gif);
	background-repeat: repeat;
}

.rr1 { color: #d54e24; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.rr2 { color: #d54e24; font-weight: bold; font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.ff { color: white; font-size: 11px; font-family: Arial }
.ff1 { color: white; font-weight: bold; font-size: 11px; font-family: Arial }
.offcla55   { font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #f5f5f5 } 
.offcla55  a:link   { color: #808080; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #f5f5f5 } 
.offcla55  a:visited   { color: #808080; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #f5f5f5 } 
.offcla55  a:hover   { color: #ff8c00; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; background-color: #f5f5f5 } 
.offcla55  a:active   { color: #ff8c00; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; background-color: #f5f5f5 }
.grey12 { color: gray; font-size: 12px; font-family: Arial; text-decoration: none }
.hlcontent { color: #ff8c00; font-size: 15px; font-family: Arial; text-decoration: none }
.hlcontent a:link { color: #ff8c00; font-size: 15px; font-family: Arial; text-decoration: none }
.hlcontent a:visited { color: #ff8c00; font-size: 15px; font-family: Arial }
.hlcontent a:hover { color: #ff8c00; font-size: 15px; font-family: Arial; text-decoration: underline }
.hlcontent a:active { color: #ff8c00; font-size: 15px; font-family: Arial; text-decoration: none }
.hlcontent_ital { color: #808080; font-style: italic; font-size: 15px; font-family: Arial; text-decoration: none }
#wrapper {
	width: 817px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#bkg {
	background-color: #f5f5f5;
}
#theleft {
	background-color: #f5f5f5;
	background-image: url(gifs/b.gif);
	background-repeat: repeat;
}
